uuid: a1d9abc3-370d-4b7f-8e53-d034033c12af
langcode: fr
status: true
dependencies:
  config:
    - node.type.interviews
id: node.interviews
target_entity_type_id: node
target_bundle: interviews
default_langcode: site_default
language_alterable: false
